<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--  (c) 2008 Varsity Gateway LLC.  All rights reserved. -->
<plugin id="com.metamatrix.query" name="%pluginName" version="5.5.4" provider-name="%providerName">

   <runtime>
      <library name="query_PATCH.jar">
         <export name="*"/>
      </library>
<library name="query.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="net.sf.saxon"/>
      <import plugin="org.jdom" export="true"/>
      <import plugin="edu.oswego.util.concurrent"/>
      <import plugin="com.metamatrix.core.xml"/>
   </requires>


</plugin>
